{
  "name": "MultiPayroll_layout",
  "items": [
    {
      "itemType": "CHRONOS_RESET_DATABASE"
    },
    {
      "itemType": "CHRONOS_BADGING_RESET_CLOCKINGS"
    },
    {
      "itemType": "CHRONOS_DATA"
    },
    {
      "itemType": "PROFILES"
    },
    {
      "itemType": "PROFILES"
    },
    {
      "itemType": "PROFILES"
    },
    {
      "itemType": "USERS"
    },
    {
      "itemType": "USERS"
    },
    {
      "itemType": "USERS"
    },
    {
      "itemType": "CALENDARS"
    },
    {
      "itemType": "EMPLOYEE_PARAMETER"
    },
    {
      "itemType": "SCHEDULE_DEFINITION"
    },
    {
      "itemType": "CUSTOM_FIELDS"
    },
    {
      "itemType": "LEAVING_REASONS"
    },
    {
      "itemType": "CATEGORY"
    },
    {
      "itemType": "CATEGORY_CUSTOM_FIELD_ASSOCIATION"
    },
    {
      "itemType": "RESOURCE_CONTRACTS"
    },
    {
      "itemType": "RECORD_SCREENS"
    },
    {
      "itemType": "WEEKLY_SCHEDULE_ROTATION_DEFINITION"
    },
    {
      "itemType": "WEEKLY_SCHEDULE_ROTATION_ASSIGNMENT"
    },
    {
      "itemType": "POPULATIONS"
    },
    {
      "itemType": "MP_ABSENCE_GROUP"
    },
    {
      "itemType": "MP_ABSENCE_DEFINITION"
    },
    {
      "itemType": "RIGHTS"
    },
    {
      "itemType": "RIGHTS"
    },
    {
      "itemType": "MP_COUNTER_DEFINITION"
    },
    {
      "itemType": "MP_COUNTER_DEFINITION"
    },
    {
      "itemType": "MP_COUNTER_DEFINITION"
    },
    {
      "itemType": "MP_COUNTER_DEFINITION"
    },
    {
      "itemType": "MP_COUNTER_DEFINITION"
    },
    {
      "itemType": "MP_COUNTER_VALUE"
    },
    {
      "itemType": "MP_COUNTER_VALUE"
    },
    {
      "itemType": "MP_COUNTER_VALUE"
    },
    {
      "itemType": "MP_COUNTER_VALUE"
    },
    {
      "itemType": "MP_COUNTER_VALUE"
    },
    {
      "itemType": "MP_COUNTER_VALUE"
    },
    {
      "itemType": "MP_COUNTER_VALUE"
    },
    {
      "itemType": "MP_COUNTER_VALUE"
    },
    {
      "itemType": "MP_COUNTER_VALUE"
    },
    {
      "itemType": "MP_COUNTER_VALUE"
    },
    {
      "itemType": "MP_COUNTER_VALUE"
    },
    {
      "itemType": "COUNTER_GROUP"
    },
    {
      "itemType": "MP_TASKS"
    },
    {
      "itemType": "MP_TASKS"
    }
  ]
}
